
VIRTUAL CREDIT CARD - Bug #17195

iOS [Digital Signature] NTB- There is no error show when there is error returned from BE

15 August 2023 05:14 PM - hsulynn pang

Status: Closed Start date: 15 August 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

BE returned the error at /digitalSignature/register, but it doesn't show in FE.

Please apply the fixes at both SACC and CCSA NTB flow.

History

#1 - 15 August 2023 05:15 PM - hsulynn pang

hsulynn pang wrote:

BE returned the error at /digitalSignature/register, but it doesn't show error in FE.

Please apply the fixes at both SACC and CCSA NTB flow.

#2 - 15 August 2023 05:16 PM - hsulynn pang

- File WhatsApp Image 2023-08-15 at 17.11.32.jpeg added

- File WhatsApp Image 2023-08-15 at 17.11.14.jpeg added

Kindly find attached sample expected result for your reference.

#3 - 15 August 2023 05:41 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#4 - 16 August 2023 10:52 AM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to He Xi Yeo

the app crash when click Lanjut again.

steps:

(1) click Lanjut

(2) FE display error box

(3) click X to dismiss the error

(4) click Lanjut again

Actual result: App crash

Expected result: It will still remain at the same screen with error pop up
#5 - 16 August 2023 11:38 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#6 - 16 August 2023 01:34 PM - hsulynn pang

- File retest.MOV added

- File retest 2.MOV added

- Status changed from Assigned to Monitoring

tested

#7 - 28 August 2023 11:31 AM - hsulynn pang

- Status changed from Monitoring to Closed

Files

RPReplay-Final1692090457.MP4 7.06 MB 15 August 2023 hsulynn pang

WhatsApp Image 2023-08-15 at 17.11.32.jpeg 59.4 KB 15 August 2023 hsulynn pang

WhatsApp Image 2023-08-15 at 17.11.14.jpeg 64.2 KB 15 August 2023 hsulynn pang

retest 2.MOV 1.39 MB 16 August 2023 hsulynn pang

retest.MOV 2.22 MB 16 August 2023 hsulynn pang
